## node-arg 5.0.0

=== debian/changelog ===
node-arg (5.0.0-1) unstable; urgency=medium

  * Fix typos here and there.
  * New upstream release.
  * Bump std-vers to 4.5.1.

 -- Julien Puydt <jpuydt@debian.org>  Wed, 18 Nov 2020 18:48:57 +0100

node-arg (4.1.3-1) unstable; urgency=medium

  * Initial release (Closes: #974098).

 -- Julien Puydt <jpuydt@debian.org>  Mon, 09 Nov 2020 21:57:57 +0100
