=== debian/tests/control ===
Tests: require
Restrictions: superficial
Depends: @

Tests: testsuite
Restrictions: allow-stderr
Depends: chai, jest, @
