=== debian/watch ===
version=4
https://github.com/vercel/arg/tags .*/archive/v?([\d\.]+).tar.gz
