## node-arg 5.0.1

=== debian/changelog ===
node-arg (5.0.1-1) unstable; urgency=medium

  * Fix d/watch.
  * Bump std-vers to 4.6.0.
  * New upstream release.

 -- Julien Puydt <jpuydt@debian.org>  Thu, 26 Aug 2021 05:14:38 +0200
