=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Section: javascript
 Priority: optional
 Build-Depends: chai <!nocheck>, debhelper-compat (= 13), jest <!nocheck>
-Standards-Version: 4.5.1
+Standards-Version: 4.6.0
 Rules-Requires-Root: no
 Vcs-Browser: https://salsa.debian.org/js-team/node-arg
 Vcs-Git: https://salsa.debian.org/js-team/node-arg.git
