## node-arg 5.0.2

=== debian/changelog ===
node-arg (5.0.2-2) unstable; urgency=medium

  [ Debian Janitor ]
  * Apply multi-arch hints. + node-arg: Add :any qualifier for nodejs dependency.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Mon, 21 Nov 2022 09:19:46 +0000

node-arg (5.0.2-1) unstable; urgency=medium

  [ Yadd ]
  * Team upload
  * Use dh-sequence-nodejs auto test & install

  [ Julien Puydt ]
  * New upstream release.
  * Bump standards-version to 4.6.1.

 -- Julien Puydt <jpuydt@debian.org>  Mon, 13 Jun 2022 14:42:03 +0200
