=== debian/control ===
Source: node-arg
Section: javascript
Priority: optional
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Julien Puydt <jpuydt@debian.org>
Build-Depends: chai <!nocheck>
 , debhelper-compat (= 13)
 , dh-sequence-nodejs
 , jest <!nocheck>
Standards-Version: 4.6.1
Vcs-Browser: https://salsa.debian.org/js-team/node-arg
Vcs-Git: https://salsa.debian.org/js-team/node-arg.git
Homepage: https://github.com/vercel/arg
Testsuite: autopkgtest-pkg-nodejs
Rules-Requires-Root: no

Package: node-arg
Architecture: all
Depends: ${misc:Depends}
 , nodejs:any
Multi-Arch: foreign
Description: command line option parser for Node.js
 It is yet another command line option parser, written
 in JavaScript.
 .
 Node.js is an event-based server-side JavaScript engine.
