=== debian/watch ===
version=4
https://github.com/vercel/arg/tags .*/v?([\d\.]+).tar.gz
